<?php
$z[0]=Array("field","观鹰桥,观鹰桥介绍,万载县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","观鹰桥 亦作观音桥，位于万载县北官元山船埠潭，离县城60公里。据清道光版《万载县志》载，该桥建于“宋淳化元年（990年）12月，易霁翁、汤文学重修，旁有石崖镌字。”比世界上最古老的石拱桥——赵州桥约晚400年。观鹰桥，虽历经一千多年的沧桑，依然完好无",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","观鹰桥_万载县观鹰桥旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　观鹰桥    亦作观音桥，位于万载县北官元山船埠潭，离县城60公里。据清道光版《万载县志》载，该桥建于“宋淳化元年（990年）12月，易霁翁、汤文学重修，旁有石崖镌字。”比世界上最古老的石拱桥——赵州桥约晚400年。观鹰桥，虽历经一千多年的沧桑，依然完好无损，仍稳稳当当地横跨在绿水之上。整座桥规模不大，由6块长约10米、厚约40厘米、宽约30厘米的花岗岩组成桥面，两端的桥基均由雕凿整齐的花岗岩石块衬砌而成，显得十分稳固和沉重。观鹰尖山阴水绿波荡漾自桥下流过，屈曲东流进入泰溪（康乐水）。遗憾的是，桥两边的石崖因风雨剥蚀，石上所镌之字已遍寻无着。\n</p><p>　　      自清至民国，船埠潭观鹰桥一带就是万载著名的土纸发运点，“通小艇，竹纸受载于此”（民国版《万载县志》），万载西坑、官元山和官元山高岭村上千只纸槽生产的土纸皆从此处上船，每只竹排可装24担土纸。当时这里十分繁忙热闹，有客栈、酒店，0女店亦有7家，商贾络绎不绝，货运交易不断，为万载的土纸经济留下了辉煌的一页。\n</p><p>　　</div><br clear=all>",545,1461);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030aM350P-522a.gif",1463,1547);
$z[7][4]['name']="litpic";

?>